@charset "utf-8";
/* Copyright 2015 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

ホーム
------------------------------------------------------------ */

/* heading
---------------------------------------------- */
h2#h2_navi_home01 a{background:url(../img/home/h2_navi_home01.jpg) no-repeat 0 0;}
h2#h2_navi_home02 a{background:url(../img/home/h2_navi_home02.jpg) no-repeat 0 0;}

div.clickable_box:hover h2#h2_navi_home01 a{background:url(../img/home/h2_navi_home01_on.jpg) no-repeat 0 0;}
div.clickable_box:hover h2#h2_navi_home02 a{background:url(../img/home/h2_navi_home02_on.jpg) no-repeat 0 0;}

h2#h2_navi_home01 a,
h2#h2_navi_home02 a{
	display:block;
	height:43px;
	margin-bottom:15px;
}

h3#h3_news{
	background:url(../img/home/h3_news01.jpg) no-repeat 0 0;
	height:40px;
	margin-bottom:15px;
}

/* div
---------------------------------------------- */
div#bg_promotion{
	background:url(../img/home/bg_promotion01.jpg) repeat-x 0 0;
	border-top:1px solid #D6D6D6;
}

div#promotion{
	background:url(../img/home/img_promotion01.jpg) no-repeat center 0;
	height:452px;
}

div#promotion p{
	display:none;
	margin-bottom:0;
}

div#bg_navi_home{
	background:#F2FCFD;
	margin-bottom:70px;
}

div#wrap_navi_home{
	display: flex;
	overflow:hidden;
	width:980px;
	margin:0 auto;
	padding-bottom: 30px;
}

div#wrap_navi_home p{
	width:470px;
	margin-bottom:0;
}

div#wrap_news iframe {
    vertical-align: bottom;
    width: 100%;
	height:221px;
}

.wrap {
    width: 980px;
    margin: 0 auto;
    padding: 30px 0 20px;
}
